Page MenuHomePhabricator

Presenting WikiChron: A tool to visualize collaboration in wikis.
Closed, ResolvedPublic

Description

I would like to present the tool we are developing, called WikiChron, in a session or short talk.

WikiChron is a new web tool for the analysis and visualization of the evolution of wiki online communities. It processes the history dumps of mediawiki wikis, computes different metrics on this data and plot it in interactive graphs. It allows to compare different wikis in the same graphs.
Different metrics can be implemented, we have set up a set of basic ones and we are currently focusing in finding indicators of the grade of health and collaboration within a wiki.

The tool is online right here: http://wikichron.science/
The project is open source and is hosted in github: https://github.com/Grasia/WikiChron/

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2018, 2:12 PM

Making sure that you see that you are now able to schedule your sessions on the hackathon program :)
https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2018/Program#Friday_18_May_2018

Hello!
This session is in a room with video recording capabilities. Would you like this session recorded for YouTube / Commons?
Pinging @bcampbell as he will be helping with this.

Yes, I do! I forgot to say it.
Thank you @Rfarrand for your attention :D

bcampbell updated the task description. (Show Details)May 18 2018, 7:36 AM

Public YouTube stream on the MediaWiki channel: https://www.youtube.com/watch?v=NX1ZVh1k2nw

Tgr added a subscriber: Tgr.May 18 2018, 9:18 AM

So quick! Thank you very much @bcampbell

Aklapper closed this task as Resolved.Sep 24 2018, 7:08 AM
Aklapper assigned this task to Quasipodo.

@Quasipodo: I assume there is nothing to follow up for this session, hence closing this session task. Please correct me if I'm wrong. Thanks!